Information on source package isync

Available versions

ReleaseVersion
stretch1.2.1-2
buster1.3.0-2
bullseye1.3.0-2
sid1.3.0-2.1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2021-20247vulnerable (no DSA)vulnerable (no DSA)vulnerablefixedA flaw was found in mbsync before v1.3.5 and v1.4.1. Validations of th ...

Resolved issues

BugDescription
CVE-2013-0289Isync 0.4 before 1.0.6, does not verify that the server hostname match ...

Search for package or bug name: Reporting problems